Cannot Import Existing Files Ohodnoceno 1 z 5 hvězdiček

Requires a bulk import feature for greasemonkey, or other, users. Also it will not install my existing active .js files from drive, erroneously states they are corrupt. Adding them one by one would be terribly slow, but imagined that would be the best option to demo Scriptish.

I've wanted to switch to something more functional than Greasemonkey for a while, but reluctantly sticking with the devil I know for now. Offering 1 star until Scriptish offers an option to import.

Вероятно проект мёртв Ohodnoceno 1 z 5 hvězdiček

Проект не обновляется 2 года. На вопросы разработчики не отвечают. Ошибки, баги не исправляются.

Does not work with FF 44 Ohodnoceno 1 z 5 hvězdiček

Does not work with FF 44

Does not work with FF 44 Ohodnoceno 1 z 5 hvězdiček

Does not work with FF 44

Does not work with FF 44 Ohodnoceno 1 z 5 hvězdiček

Does not work with FF 44

Abandonware Ohodnoceno 1 z 5 hvězdiček

Abandoned by the developers. Use Greasemonkey instead.

Ohodnoceno 5 z 5 hvězdiček

Этот плагин сделал из моего браузера с помощью jQuery супер программу. Использую когда мне нужно что-то улучшить в отображении или добавить дополнительный функционал на какой-то сайт.
Конечно сначала надо посидеть, попотеть, точнее покодить. Но в результате получаю всё что мне нужно.
Спасибо разработчикам!

Ohodnoceno 5 z 5 hvězdiček

After wastingmore than 30 min. with reading Greasemonkey-docs, to figure out why it didn't work, had a look for alternatives and found "Scriptish" :-)
What I really like about it:
- Changes in the script apply immediately, no browser-restart needed
- The offered default-editor is pretty neat (autocompletion etc.)
- Clear and concise, self-explaning menues and good docs.
Thanks very much, works like a charme! (Firefox 38.0.5, Fedora 20) Regards, Ida

Abandonned Ohodnoceno 1 z 5 hvězdiček

Doesn't work anymore, lots of errors in scripts.

Broken Ohodnoceno 1 z 5 hvězdiček

After last update, it is not working in Pale Moon.

Ohodnoceno 1 z 5 hvězdiček

Scriptish is not compatible with latest FF (29 and newer). PLS don't install this addon. Greasemonkey is better and compatible with e10s.

Not working with my main scripts. Ohodnoceno 3 z 5 hvězdiček

It doesn't work at all with adsbypasser (http://adsbypasser.github.io/) and the main website is down. I had to use nigtly build for it to work well with viewtube (http://isebaro.com/viewtube). Switched back to greasemonkey.

Ohodnoceno 1 z 5 hvězdiček

过期了,太可惜了。

Doesn't work w ith some User Scripts Ohodnoceno 3 z 5 hvězdiček

I had used GreaseMonkey for years and at some point switched to Scriptish. Recently I installed a user script that was using MutationObservers. It didn't work at all with Scriptish. I switched back to GreaseMonkey and it worked fine.

Good enough Ohodnoceno 5 z 5 hvězdiček

I play OGame, so I run several scripts and Scriptish runs them well, and you can always download the nightly builds; https://github.com/scriptish/scriptish-nightlies/releases
which I am, the latest, 2014-10-24 20:00, but I checked to day and the a new nightly is out, released today 2014-11-20 12:00.

GreasseMonkey has only been active in the last year, might be better but for me Scriptish is run everything OK, but maybe too good, I see that when I'm in Ogame.org lkooks like the scripts are not run once but constantly, my CPU when nothing else is, and no other tabs on SeaMonkey is at unusual 12% I have 4 cores, so that's 4*12=48% of 1 core, looks like the scripts are constantly running, is this because of Scriptish, the scripts or OGame, or any combo of 3 three?

Ohodnoceno 1 z 5 hvězdiček

1.11 nor 1.12 work with firefox v30

很好的扩展,可惜维护不力,即将面临淘汰。。。。。。 Ohodnoceno 5 z 5 hvězdiček

一直在用,的确很好。
但作者维护不力,太久没有更新,在FF30出现以后,已经不再好用。
扩展简介中的“最伟大”三个字早就该去掉了;如果再不更新,连“用户脚本引擎”这几个字也都该删了。

Ohodnoceno 2 z 5 hvězdiček

升级到FF30后很多脚本失效,是scriptish不兼容FF30造成,希望作者尽快更新以兼容FF30,谢谢!!

Abandoned... do not download! Ohodnoceno 1 z 5 hvězdiček

Scriptish was great and I used it for quite a long time, but sadly it seems to have been abandoned by the developers (no updates in over a year), and now with the new FF30 scripts don't work properly anymore when using Scriptish. Use Greasmonkey folks!

Tento uživatel má jednu dřívější recenzi tohoto doplňku.

Ohodnoceno 2 z 5 hvězdiček

Outdated, sadly. The version on here hasn't been updated in about a year and with the latest nightly version, there's scripts I use that work fine with Greasemonkey but are not fully-functional under Scriptish. A shame, really, as the caching feature of Scriptish is nice.